# Generated by makepkg 6.1.0
# using fakeroot version 1.35
pkgname = readline
pkgbase = readline
xdata = pkgtype=pkg
pkgver = 8.2.013-1
pkgdesc = GNU readline library
url = https://tiswww.case.edu/php/chet/readline/rltop.html
builddate = 1722788834
packager = Tuxcore <dev@tuxcore.org>
size = 766788
arch = x86_64
license = GPL-3.0-only
provides = libhistory.so=8-64
provides = libreadline.so=8-64
backup = etc/inputrc
depend = glibc
depend = ncurses
depend = libncursesw.so=6-64
